@charset"UTF-8";
/* normalize.css 2011-11-04T15:38 UTC - http://github.com/necolas/normalize.css */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block
}
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1
}
audio: not([controls]) {
  display: none
}
[hidden] {
  display: none
}
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%
}
body {
  margin: 0
}
body, button, input, select, textarea {
  font-family: sans-serif
}
a:focus {
  outline: thin dotted
}
a:hover, a:active {
  outline: 0
}
h1 {
  font-size: 2em
}
abbr[title] {
  border-bottom: 1px dotted
}
b, strong {
  font-weight: bold
}
blockquote {
  margin: 1em 40px
}
dfn {
  font-style: italic
}
mark {
  background: #ff0;
  color: #000
}
pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word
}
q {
  quotes: none
}
q:before, q:after {
  content: '';
  content: none
}
small {
  font-size: 75%
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}
sup {
  top: -0.5em
}
sub {
  bottom: -0.25em
}
ul, ol {
  margin-left: 0;
  padding: 0 0 0 40px
}
dd {
  margin: 0 0 0 40px
}
nav ul, nav ol {
  list-style: none;
  list-style-image: none
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic
}
svg: not(: root) {
  overflow: hidden
}
figure {
  margin: 0
}
form {
  margin: 0
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em
}
legend {
  border: 0;
  *margin-left: -7px
}
button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle
}
button, input {
  line-height: normal
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box
}
input[type="search"]: : -webkit-search-decoration {
  -webkit-appearance: none
}
button: : -moz-focus-inner, input: : -moz-focus-inner {
  border: 0;
  padding: 0
}
textarea {
  overflow: auto;
  vertical-align: top
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
@font-face {
  font-family: 'Neuton';
  font-style: italic;
  font-weight: normal;
  src: local("☺"), url("https://themes.googleusercontent.com/static/fonts/neuton/v5/6jMDFzuE3S_SN8y5pCCVKnYhjbSpvc47ee6xR_80Hnw.woff") format("woff")
}
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: normal;
  src: local("☺"), url("https://themes.googleusercontent.com/static/fonts/neuton/v5/gnRXLi5FhzDFeHiZv-6NgevvDin1pK8aKteLpeZ5c0A.woff") format("woff")
}
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 800;
  src: local("☺"), url("https://themes.googleusercontent.com/static/fonts/neuton/v5/SLchCroJwYIfYhi7deprmLO3LdcAZYWl9Si6vvxL-qU.woff") format("woff")
}
h1, h2, h3, h4, h5, h6, ol, p, ul {
  opacity: 1;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: .1s;
  -moz-transition-duration: .1s;
  -ms-transition-duration: .1s;
  -o-transition-duration: .1s;
  transition-duration: .1s;
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear
}

/* No longer using now using Typekits CSS only importing */
/*.js.wf-loading h1, .js.wf-loading h2, .js.wf-loading h3, .js.wf-loading h4, .js.wf-loading h5, .js.wf-loading h6, .js.wf-loading ol, .js.wf-loading p, .js.wf-loading ul {
  opacity: 0
}
.js.wf-loading.ie7 h1, .js.wf-loading.ie7 h2, .js.wf-loading.ie7 h3, .js.wf-loading.ie7 h4, .js.wf-loading.ie7 h5, .js.wf-loading.ie7 h6, .js.wf-loading.ie7 ol, .js.wf-loading.ie7 p, .js.wf-loading.ie7 ul, .js.wf-loading.ie8 h1, .js.wf-loading.ie8 h2, .js.wf-loading.ie8 h3, .js.wf-loading.ie8 h4, .js.wf-loading.ie8 h5, .js.wf-loading.ie8 h6, .js.wf-loading.ie8 ol, .js.wf-loading.ie8 p, .js.wf-loading.ie8 ul {
  visibility: hidden !important
}*/

html {
  background: #f9f6ec url("../images/background-paper.jpg");
  font-size: 62.5%
}
body {
  background: url("../images/background-texture.jpg") no-repeat top left;
  color: #585858;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Neuton", "Hoefler Text", serif;
  line-height: 1.4;
  text-rendering: optimizeLegibility;
  overflow-x: hidden;
  width: 100%
}
a {
  color: #bb4f43;
  text-decoration: underline;
  -webkit-transition-property: color, background, opacity;
  -moz-transition-property: color, background, opacity;
  -ms-transition-property: color, background, opacity;
  -o-transition-property: color, background, opacity;
  transition-property: color, background, opacity;
  -webkit-transition-duration: .15s;
  -moz-transition-duration: .15s;
  -ms-transition-duration: .15s;
  -o-transition-duration: .15s;
  transition-duration: .15s
}
a:link, a:visited {
  color: #bb4f43
}
a:hover {
  color: #585858
}
header[role="banner"], section[role="main"], footer[role="contentinfo"] {
  margin: 0 auto;
  max-width: 1162px;
  overflow: hidden;
  width: 100%
}
.ie6 header[role="banner"], .ie6 section[role="main"], .ie6 footer[role="contentinfo"] {
  width: 1162px
}
header[role="banner"] {
  position: relative;
  overflow: visible
}
header[role="banner"] .divider {
  display: inline;
  float: left;
  width: 56.75%;
  margin-right: 3.8%;
  height: 3px;
  background: #f1ede3;
  padding-right: 3.8%
}
.ie6 header[role="banner"] .divider {
  width: 51.075%
}
.ie6 header[role="banner"] .divider {
  margin-right: 3.42%
}
nav[role="navigation"] {
  *zoom: 1;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  position: relative;
  z-index: 2
}
nav[role="navigation"]:after {
  content: "";
  display: table;
  clear: both
}
nav[role="navigation"] em {
  font-style: normal;
  position: relative;
  z-index: 3
}
nav[role="navigation"] a {
  display: inline;
  float: left;
  font-size: 22px;
  font-size: 2.2rem;
  color: #585858;
  font-weight: bold;
  text-decoration: none;
  padding: 16px 1.5% 23px;
  position: relative;
  z-index: 2
}
nav[role="navigation"] a span {
  background: #fff;
  background: rgba(255, 255, 255, 0.1);
  content: '';
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  height: 0;
  z-index: 2;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .2s;
  -moz-transition-duration: .2s;
  -ms-transition-duration: .2s;
  -o-transition-duration: .2s;
  transition-duration: .2s
}
nav[role="navigation"] a:link, nav[role="navigation"] a:visited {
  color: #585858
}
nav[role="navigation"] a:hover {
  color: #fff
}
nav[role="navigation"] a:hover span {
  background: #bb4f43;
  background: rgba(234, 99, 84, 0.8);
  height: 110%
}
nav[role="navigation"] a.selected {
  color: #bb4f43
}
nav[role="navigation"] a.selected span {
  background: #fff;
  background: rgba(255, 255, 255, 0.6);
  height: 110%
}
.masthead {
  overflow: hidden;
  *zoom: 1;
  clear: both;
  display: block;
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  padding: 28px 20px 28px;
  position: relative;
  text-decoration: none;
  z-index: 2
}
.masthead h1 {
  display: inline;
  float: left;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-size: 36px;
  font-size: 3.6rem;
  margin: 0;
  padding: 0
}
.masthead h2 {
  display: inline;
  float: right;
  font-size: 28px;
  font-size: 2.8rem;
  margin: 7px 0 0;
  padding: 0
}
section[role="main"] {
  *zoom: 1
}
section[role="main"]:after {
  content: "";
  display: table;
  clear: both;
}
article {
  display: inline;
  float: left;
  width: 56.75%;
  margin-right: 3.8%;
  font-size: 18px;
  font-size: 1.8rem;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased
}
.ie6 article {
  width: 51.075%
}
.ie6 article {
  margin-right: 3.42%
}
  .article--full {
    margin-right: 0;
    width: 100%;
  }

.article-intro {
  display: inline;
  float: left;
  width: 100%;
  margin-right: 0;
  font-size: 22px;
  font-size: 2.2rem;
  border-bottom: 3px #f1ede3 solid;
  padding-bottom: 15px
}
.ie6 .article-intro {
  width: 90%
}
.ie7 .article-intro {
  padding-top: 15px
}
.article-intro hgroup h1 {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: normal;
  margin-bottom: 0
}
.article-intro hgroup h2 {
  font-size: 48px;
  font-size: 4.8rem;
  color: #bb4f43;
  line-height: 1;
  margin: -10px 0 0;
  padding: 0
}
.article-intro-inner {
  padding-left: 20px
}
.article-body {
  display: inline;
  float: left;
  width: 100%;
  margin-right: 0
}
.ie6 .article-body {
  width: 90%
}
.article-body h2 {
  background: #bb4f43 url("../images/background-h2.jpg") no-repeat left center;
  color: #fff;
  display: inline-block;
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  margin-left: -93px;
  padding: 7px 16px 10px 93px
}
.article-body-inner {
  border-left: 3px #f1ede3 solid;
  margin-left: 45px;
  padding: 20px 0 40px 45px
}
.article-body-inner--1975-cast {
  border-left: 3px #f1ede3 solid;
  margin-left: 45px;
  padding: 20px 0 0px 45px
}

@media screen and (max-width: 500px) {
  .article-body-inner--1975-cast {
    border-left: none;
    margin-left: 45px;
    padding: 0px 0px 40px 0px
  }
}

blockquote {
  background: #f9f6ec url("../images/background-paper.jpg");
  border-top: 3px #f1ede3 solid;
  border-bottom: 3px #f1ede3 solid;
  line-height: 1.3;
  margin-left: -93px;
  margin-top: 1.8em;
  margin-bottom: 1.8em;
  padding-top: 20px;
  padding-right: 63px;
  padding-left: 20px;
  width: 109%
}
blockquote p, blockquote cite {
  display: block;
  margin-right: -25px
}
blockquote p {
  font-size: 28px;
  font-size: 2.8rem;
  color: #bb4f43;
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  margin-top: 0;
  margin-bottom: 24px
}
blockquote cite {
  color: #7f7f7f;
  margin-top: -10px;
  padding-bottom: 24px
}
.ldquo {
  position: absolute;
  margin-left: -0.6em
}
aside {
  display: inline;
  float: left;
  width: 39.45%;
  margin-right: 0;
  position: relative;
  padding-top: 20px;
  z-index: 2
}
.ie6 aside {
  width: 35.505%
}
.aside-image {
  overflow: hidden;
  *zoom: 1
}
.ie7 .aside-image {
  padding-bottom: 15px
}
.aside-image img {
  display: inline;
  float: left;
  margin: 0 20px 20px 0
}
.in-page {
  margin-bottom: 2em
}
.in-page h2 {
  font-size: 20px;
  font-size: 2rem;
  border-bottom: 3px #f1ede3 solid;
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  margin: 0;
  padding-bottom: 16px
}
.in-page h3 a {
  color: #585858;
  text-decoration: none;
}
  .in-page h3 a:hover {
  text-decoration: underline;
  }

.in-page ul {
  border-left: 3px #f1ede3 solid;
  margin: 0 0 0 20px;
  padding: 20px 0 20px 30px;
  list-style: none
}
.in-page li {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: .5em
}
.logo {
  display: inline;
  float: left;
  background: transparent url("../images/moad-logo-black.png") no-repeat center center;
  background-size: 150px 66px;
  height: 66px;
  margin-top: 35px;
  margin-right: 3.8%;
  overflow: hidden;
  text-indent: -999em;
  width: 150px
}
footer[role="contentinfo"] {
  *zoom: 1;
  background: url("../images/background-texture.jpg") no-repeat bottom right;
  border-top: 3px #f1ede3 solid;
  overflow: visible;
  padding-bottom: 80px
}
footer[role="contentinfo"]:after {
  content: "";
  display: table;
  clear: both
}
footer[role="contentinfo"] nav[role="navigation"] {
  display: inline;
  float: left
}
footer[role="contentinfo"] nav[role="navigation"] a {
  font-size: 18px;
  font-size: 1.8rem;
  padding-top: 60px
}
footer[role="contentinfo"] nav[role="navigation"] a span {
  top: -10px
}
footer[role="contentinfo"] nav[role="navigation"] p {
  clear: both;
  color: #7f7f7f;
  padding: 20px 0 0 20px
}
footer[role="contentinfo"] nav[role="navigation"] p a {
  float: none;
  font-weight: normal;
  padding: 0;
}
footer[role="contentinfo"] nav[role="navigation"] p a:hover,
footer[role="contentinfo"] nav[role="navigation"] p a:focus {
  color: #bb4f43;
  text-decoration: underline;
}
.banner-image {
  left: 60.55%;
  position: absolute;
  z-index: 1
}
.banner-01 .banner-image {
  background: url("../images/banners/banner-01.jpg") no-repeat top left;
  height: 665px;
  width: 568px
}
.banner-01 .aside-shim {
  margin-top: 485px
}
.banner-02 .banner-image {
  background: url("../images/banners/banner-02.jpg") no-repeat top left;
  height: 626px;
  width: 567px
}
.banner-02 .aside-shim {
  margin-top: 446px
}
@media only screen and (max-width: 650px) {
  .banner-01 .aside-shim,
  .banner-02 .aside-shim {
    margin-top: 0;
  }
}
.twitter-timeline-page .banner-image {
  display: none;
}
.audiojs {
  -webkit-box-shadow: 0 0 0 0 #000;
  -moz-box-shadow: 0 0 0 0 #000;
  box-shadow: 0 0 0 0 #000;
  background: transparent;
  border: 0;
  border-top: 3px #f1ede3 solid;
  margin: 1.3em 0 0 -20px;
  margin-right: -63px;
  padding-right: 63px;
  width: auto
}
.audiojs .play-pause {
  border-color: #f1ede3;
  border-width: 3px;
  width: 34px
}
.audiojs .time {
  border-color: #f1ede3;
  border-width: 3px;
  color: #aaa;
  text-shadow: none
}
.audiojs .time em {
  color: #999
}
.audiojs .progress {
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
  background: #bb4f43
}
.audiojs .loaded {
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
  background: #ccc
}
.audiojs .scrubber {
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
  background: #999;
  border-top: 0
}
.timeline {
  background: url("../images/timeline-intro.png") center 60px no-repeat;
  clear: both;
  position: relative;
  height: 6600px
}
.timeline h2 {
  font-size: 32px;
  font-size: 3.2rem;
  background: #bb4f43;
  color: #fff;
  display: inline-block;
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  padding: 7px 22px 10px;
  position: absolute;
  right: 50%;
  top: 160px
}
.line {
  position: absolute;
  z-index: 3
}
.vertical-line {
  border-left: 3px #f1ede3 solid
}
.horizontal-line {
  border-bottom: 3px #f1ede3 solid
}
.ie7 .horizontal-line {
  margin-top: -21px
}
.event {
  position: absolute;
  width: 33%;
  z-index: 2
}
.event time {
  font-size: 14px;
  font-size: 1.4rem;
  color: #7f7f7f;
  display: block;
  font-family: "Consolas", Monaco, "Courier New", Courier, monospace;
  letter-spacing: .1em;
  padding-bottom: 1em;
  text-align: center
}
.event h3 {
  font-size: 20px;
  font-size: 2rem;
  color: #bb4f43;
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  margin: 0
}
.timeline-image {
  color: #7f7f7f;
  position: absolute;
  z-index: 2
}
.front {
  z-index: 4
}
.back {
  z-index: 1
}
.event-inner {
  background: #f9f6ec url("../images/background-paper.jpg");
  border-color: #f1ede3;
  border-style: solid;
  border-width: 0;
  padding: 20px 25px
}
.event-inner.top {
  border-top-width: 3px
}
.event-inner.right {
  border-right-width: 3px
}
.event-inner.bottom {
  border-bottom-width: 3px
}
.event-inner.left {
  border-left-width: 3px
}
.line-1 {
  height: 540px;
  left: 50%;
  margin-left: -1px;
  top: 0
}
.event-1 {
  left: 50%;
  top: 200px;
  width: 40%
}
.line-2 {
  left: 0;
  width: 50%;
  top: 540px
}
.event-2 {
  top: 507px
}
.line-3 {
  height: 95px;
  left: 33%;
  top: 540px
}
.event-3 {
  top: 600px;
  left: 33%
}
.line-4 {
  height: 755px;
  left: 66%;
  top: 633px
}
.event-4 {
  top: 660px;
  left: 66%
}
.event-5 {
  text-align: center;
  left: 25%;
  top: 1355px;
  width: 50%
}
.timeline-image-1 {
  right: 20px;
  top: 1625px;
  width: 40%
}
.timeline-image-1 img {
  display: inline;
  float: left;
  margin: 0 20px 20px 0
}
.timeline-image-2 {
  right: 20px;
  top: 1925px;
  width: 40%
}
.timeline-image-2 img {
  display: inline;
  float: left;
  margin: 0 20px 20px 0
}
.line-5 {
  height: 755px;
  left: 50%;
  top: 1543px
}
.event-6 {
  right: 50%;
  top: 1700px;
  width: 40%
}
.event-7 {
  right: 50%;
  top: 1950px;
  width: 40%
}
.event-8 {
  left: 25%;
  top: 2310px;
  width: 50%
}
.event-8 h3 {
  text-align: center
}
.line-6 {
  height: 940px;
  left: 50%;
  top: 2616px
}
.event-9 {
  left: 10%;
  top: 2750px;
  width: 40%
}
.event-10 {
  right: 10%;
  top: 2900px;
  width: 40%
}
.event-11 {
  right: 10%;
  top: 3200px;
  width: 40%
}
.line-7 {
  left: 0;
  width: 50%;
  top: 3553px
}
.event-12 {
  left: 0;
  top: 3520px
}
.line-8 {
  height: 60px;
  left: 33%;
  top: 3553px
}
.event-13 {
  left: 33%;
  top: 3580px
}
.event-14 {
  left: 66%;
  top: 3640px
}
.line-9 {
  height: 1670px;
  left: 66%;
  top: 3613px
}
.event-15 {
  left: 26%;
  top: 4100px;
  width: 40%
}
.timeline-image-3 {
  right: 40%;
  top: 4410px;
  width: 40%
}
.timeline-image-3 img {
  display: inline;
  float: left;
  margin: 0 20px 20px 0
}
.event-16 {
  left: 66%;
  top: 4300px
}
.event-17 {
  left: 26%;
  top: 4700px;
  width: 40%
}
.line-10 {
  top: 5283px;
  width: 66%
}
.event-18 {
  top: 5250px;
  width: 50%
}
.event-19 {
  left: 50%;
  top: 5400px
}
.line-11 {
  left: 50%;
  height: 1000px;
  top: 5283px
}
.event-20 {
  left: 17%;
  top: 5683px
}
.event-21 {
  left: 50%;
  top: 5800px
}
.timeline-image-4 {
  left: 5%;
  top: 6100px;
  width: 40%
}
.timeline-image-4 img {
  display: inline;
  float: left;
  margin: 0 20px 20px 0
}
.event-22 {
  left: 25%;
  top: 6300px;
  width: 50%
}
.event-22 h3 {
  text-align: center
}

/* Event responsive styles */

@media only screen and (max-width: 650px) {
  .timeline {
    background-image: none;
    height: auto;
  }

  .timeline h2 {
    position: static;
  }

  .event {
    position: static;
    width: 100%;
    text-align: left;
    margin-bottom: 30px;
  }

  .event-5 .event-inner,
  .event-8 .event-inner,
  .event-22 .event-inner {
    border: none;
    border-top: 3px solid #f1ede3;
  }

  .timeline-image {
    position: static;
    width: 75%;
    clear: both;
    margin: 0 auto 30px;
  }

  .timeline-image img {
    float: none;
    width: 100%;
    margin: 0 auto 10px;
  }

  .timeline-image p {
    margin-top: 0;
  }

  .line {
    display: none;
  }
}

@media only screen and (max-width: 1023px) {
  nav[role="navigation"] a {
    font-size: 18px;
    font-size: 1.8rem
   }
   .masthead {
     padding-top: 20px;
     padding-bottom: 20px
  }
  .masthead h2 {
    font-size: 24px;
    font-size: 2.4rem
 }
 .article-intro {
   font-size: 20px;
   font-size: 2rem
}
.article-intro hgroup h1 {
  font-size: 20px;
  font-size: 2rem
}
.article-intro hgroup h2 {
  font-size: 40px;
  font-size: 4rem
}
footer[role="contentinfo"] nav[role="navigation"] {
  width: 60%
}
footer[role="contentinfo"] nav[role="navigation"] a {
  padding-top: 10px
}
footer[role="contentinfo"] nav[role="navigation"] a: nth-child(6) {
  clear: left
}
}
@media only screen and (max-width: 767px) {
  .masthead h1 {
    display: block;
    float: none
   }
   .masthead h2 {
     display: block;
     float: none
  }
  nav[role="navigation"] a {
    padding-top: 10px;
    padding-bottom: 14px
 }
 nav[role="navigation"] a: nth-child(6) {
   clear: left
}
nav[role="navigation"] a: nth-child(n+6) {
  border-top: 1px #f1ede3 solid
}
}
@media only screen and (max-width: 650px) {
  .in-page {
    display: none
   }
   .banner-image {
     display: none
  }
  nav[role="navigation"] {
    padding-left: 5px;
    padding-right: 5px
 }
 nav[role="navigation"] a {
   font-size: 16px;
   font-size: 1.6rem
}
header[role="banner"] .divider {
  width: 100%
}
.masthead h1 {
  font-size: 32px;
  font-size: 3.2rem;
  text-align: center
}
.masthead h2 {
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center
}
article, .article-intro, .article-body {
  float: none;
  margin-right: 0;
  width: auto
}
.article-intro hgroup h2 {
  font-size: 32px;
  font-size: 3.2rem;
  margin-top: 0
}
.article-intro-inner {
  padding-right: 20px;
  padding-bottom: 0
}
.article-body-inner {
  border: none;
  margin-left: 0;
  padding: 0 20px 40px
}
blockquote {
  background: transparent;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
  width: auto
}
blockquote p, blockquote cite {
  margin-right: 0
}
aside {
  border-top: 3px #f1ede3 solid;
  float: none;
  margin-top: 0 !important;
  display: block;
  position: static;
  padding: 20px;
  width: auto
}

footer[role="contentinfo"] nav[role="navigation"] {
  width: auto
}
footer[role="contentinfo"] nav[role="navigation"] a {
  padding-top: 10px
}
footer[role="contentinfo"] nav[role="navigation"] a span {
  top: 0
}
.logo {
  float: none;
  display: block;
  margin: 20px auto
}
.article-body h2 {
  font-size: 22px;
  font-size: 2.2rem
}
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none
}
#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url("../images/fancybox/fancybox.png")
}
#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none
}
#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none
}
#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none
}
#fancybox-outer {
  -moz-border-radius-bottomleft: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -ms-border-bottom-left-radius: 2px;
  -o-border-bottom-left-radius: 2px;
  border-bottom-left-radius: 2px;
  -moz-border-radius-bottomright: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -ms-border-bottom-right-radius: 2px;
  -o-border-bottom-right-radius: 2px;
  border-bottom-right-radius: 2px;
  position: relative;
  width: 100%;
  height: 100%;
  background: #e2dfd6
}
#fancybox-content {
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  -ms-border-top-left-radius: 2px;
  -o-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  -ms-border-top-right-radius: 2px;
  -o-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid #e2dfd6
}
#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101
}
#fancybox-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  background: transparent url("../images/fancybox/fancybox.png") -40px 0px;
  cursor: pointer;
  z-index: 1103;
  display: none
}
#fancybox-error {
  color: #444;
  font: normal 12px/20px"Neuton", "Hoefler Text", serif;
  padding: 14px;
  margin: 0
}
#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top
}
#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block
}
#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url("../images/fancybox/blank.gif");
  z-index: 1102;
  display: none
}
#fancybox-left {
  left: 0px
}
#fancybox-right {
  right: 0px
}
#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block
}
#fancybox-left-ico {
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -30px
}
#fancybox-right-ico {
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -60px
}
#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible
}
#fancybox-left:hover span {
  left: 20px
}
#fancybox-right:hover span {
  left: auto;
  right: 20px
}
.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001
}
#fancybox-title {
  font-family: "Neuton", "Hoefler Text", serif;
  font-size: 15px;
  font-size: 1.5rem;
  z-index: 1102
}
.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #e2dfd6;
  position: relative
}
.fancybox-title-outside {
  padding-top: 10px;
  color: #fff
}
.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left
}
#fancybox-title-over {
  padding: 10px;
  background-image: url("../images/fancybox/fancy_title_over.png");
  display: block
}
.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px
}
#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto
}
#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap
}
#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url("../images/fancybox/fancybox.png") -40px -90px no-repeat
}
#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url("../images/fancybox/fancybox-x.png") 0px -40px
}
#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url("../images/fancybox/fancybox.png") -55px -90px no-repeat
}
.accessibility a {
  width: 100%;
  background: #fff;
  position: absolute;
  top: -100px;
  z-index: 5;
  border-bottom: 3px solid #f1ede3;
  display: block;
  font-size: 18px;
  font-size: 1.8rem;
  -webkit-box-shadow: 0px 1px 20px 2px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0px 1px 20px 2px rgba(0, 0, 0, .1);
  box-shadow: 0px 1px 20px 2px rgba(0, 0, 0, .1)
}
.accessibility a:focus {
  top: 0
}
.accessibility span {
  display: block;
  margin: 0 auto;
  padding: 5px 0 6px 20px;
  max-width: 1140px
}

/* hashtag-1975 */

.h1975-home-intro {
  background-image: linear-gradient(to left, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0) 100%);
  border-bottom: 3px #f1ede3 solid;
  padding: 30px 30px 10px;
  margin-left: -30px;
  margin-right: -45px;
}

.article-intro .h1975-header {
  padding-top: 2.4rem;
}

.h1975-essay h2 {
  line-height: 1;
  padding-top: 10px;
  padding-bottom: 14px;
}

.h1975-author {
  font-size: 1.4rem;
  line-height: 1;
}

.article--full .article-body-inner {
  padding-top: 0;
}

.h1975-tweets {
  margin-left: -93px;
  padding-left: 93px;
  padding-top: 15px;
  position: relative;
}

.h1975-cast {
/*  border-top: 3px #f1ede3 solid;*/
  border-bottom: 3px #f1ede3 solid;
  clear: both;
  margin-left: -81px;
  position: relative;
  padding-top: 35px;
  overflow: hidden;
}
.h1975-cast--timeline-page {
  margin-left: 0;
  outline: 1px solid;
}
  a.h1975-cast__member,
  a.h1975-cast__member:link {
    display: block;
    float: left;
    margin-bottom: 20px;
    padding-left: 84px;
    padding-right: 30px;
    position: relative;
    text-decoration: none;
    width: calc(33.33332% - 125px);
  }
    a.h1975-cast__member:nth-child(3n+1) {
      clear: both;
    }
    @media only screen and (max-width: 767px) {
      a.h1975-cast__member,
      a.h1975-cast__member:link {
        width: calc(50% - 125px);
      }
      a.h1975-cast__member:nth-child(3n+1) {
        clear: none;
      }
      a.h1975-cast__member:nth-child(2n+1) {
        clear: both;
      }
    }

    @media only screen and (max-width: 650px) {
      .h1975-cast {
        margin-left: auto;
      }
      a.h1975-cast__member,
      a.h1975-cast__member:link {
        float: none;
        width: auto;
      }
    }
    .h1975-cast__member h3 {
      font-size: 22px;
      line-height: 1.2;
      margin-bottom: 0;
      margin-top: -2px;
      text-decoration: none;
    }

      a.h1975-cast__member:hover h3 {
        text-decoration: underline;
      }

    p.h1975-cast__twitter {
      color: #585858;
      font-size: 18px;
      margin-top: 3px;
    }
    p.h1975-cast__title {
      font-family: "futura", "futura-pt", "Helvetica Neue", helvetica, sans-serif;
      font-size: 14px;
      margin-top: 0;
      margin-bottom: 1px;
    }

  .h1975-cast__member-image {
    border-radius: 5px;
    left: 0;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    width: 65px;
    top: 4px;
    transition-property: opacity;
    transition-duration: 200ms;
  }
    .h1975-cast__member-image img {
      display: block;
      width: 100%;
    }
  a.h1975-cast__member:hover .h1975-cast__member-image {
    opacity: 0.8;
  }


/* Essay */

.h1975-essay .article-body-inner {
  font-size: 1.15em;
  margin-top: 0;
  padding-top: 0;
}

/* Audio */

.h1975-david-smith-speech h2 {
  margin-bottom: 0;
}
.h1975-david-smith-speech blockquote {
  margin-top: 2rem;
}
.h1975-david-smith-speech p {
  color: #585858;
  font-family: "Neuton", "Hoefler Text", serif;
  font-size: 22px;
  font-size: 2.2rem;
}








/* Twitter Timeline --------------------------------------------------------- */

.tweet,
.tweet * {
  box-sizing: border-box;
}

.tw-timeline {
  clear: both;
  position: relative;
}

.tw-timeline h2 {
  font-size: 40px;
  font-size: 4rem;
  color: #bb4f43;
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  padding: 0;
  display: block;
  width: 300px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  margin-top: 0;
  margin-bottom: 0;
}

h2.tw-row__heading--oct-13, h2.tw-row__heading--oct-15 {
  margin-left: auto;
  margin-right: auto;
}

h2.tw-row__heading--oct-14 {
  padding-bottom: 70px;
  left: 66.666%;
  margin-left: -150px;
}
h2.tw-row__heading--oct-14:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-15 {
  padding-bottom: 70px;
}
h2.tw-row__heading--oct-15:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-16 {
  padding-bottom: 70px;
  left: 66.666%;
  margin-left: -150px;
}
h2.tw-row__heading--oct-16:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-17 {
  margin-left: 21%;
}

.tweet .tw-box {
  border-top: 3px #f1ede3 solid;
}

.tweet--border-left,
.tweet--border-right {
  position: relative;
}
  .tweet--border-left:before,
  .tweet--border-right:before {
    content: "";
    border-left: 3px solid #f1ede3;
    top: 0;
    bottom: 0;
    position: absolute;
  }
  .tweet--border-left:before {
    left: -2px;
  }
  .tweet--border-right:before {
    right: -1px;
  }



/* Tweet sizing and positioning */

.tweet--small {
  width: 33.333%;
}

.tweet--medium {
  width: 50%;
}

.tweet--highlight {
  max-width: 850px;
  margin: 0 auto;
}

.tweet--left {
  float: left;
}

.tweet--right {
  float: right;
}

.tw-row {
  position: relative;
  overflow: hidden;
  zoom: 1;
}


/* Tweet styles */

.tweet-inner {
  padding: 0px;
  margin: 20px;
  position: relative;
}

.tweet__avatar {
  width: 28px;
  height: 28px;
  border-radius: 4px;
  float: left;
  margin-right: 10px;
}

.tweet__author {
  font-family: helvetica, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #222;
  display: inline-block;
  margin-top: 4px;
}

.tweet__handle {
  font-family: helvetica, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  color: #888;
  display: inline-block;
}

.tweet time {
  font-family: helvetica, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  color: #888;
  display: block;
  margin-top: 5px;
  float: right;
}

.tweet__content {
  padding: 6px 0px 12px 38px;
}

.tweet__message {
  font-size: 22px;
  font-size: 2.2rem;
  color: #585858;
  line-height: 31px;
  padding: 0;
  margin: 0;
  margin-bottom: 12px;
}

.tweet__message--highlight {
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  font-weight: bold;
  font-size: 35px;
  font-size: 3.5rem;
  color: #BC5041;
  line-height: 45px;
  padding: 0;
  margin: 0;
}

.tweet__image {
  width: 100%;
  max-width: 510px;
  margin-top: 12px;
}

.tweet__multiple {
  font-family: helvetica, sans-serif;
  font-size: 11px;
  font-size: 1.1rem;
  color: #888;
  display: inline-block;
  margin-top: 6px;
  letter-spacing: .1em;
}

.tweet--large .tweet__content {
  padding-bottom: 0px;
}


/* Positioning tweets */

/* Tweet row 1 */
.tw-row-1-tweet-1 .tw-box {
  margin-top: 50px;
}

.tw-row-1-tweet-2 .tw-box {
  margin-top: 150px;
}

.tw-row-1-tweet-3 .tw-box {
  margin-top: 45px;
  padding-bottom: 130px;
}


/* Tweet row 2 */
.tw-row-2-tweet-1 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 53px;
  position: relative;
}
.tw-row-2-tweet-1:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: -3px;
  right: 0px;
  left: 0;
  height: 53px;
  left: 50%;
  margin-left: -3px;
  position: absolute;
}


/* Tweet row 3 */
.tw-row-3-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-3-tweet-2 {
  margin-top: 100px;
}
.tw-row-3-tweet-2 .tw-box {
  margin-top: 0px;
}
.tw-row-3-tweet-2 {
  position: relative;
}
  .tw-row-3-tweet-2:after {
    border-left: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    right: 50%;
    top: -100px;
  }

.tw-row-3-tweet-3 {
  margin-top: 100px;
}
.tw-row-3-tweet-3 .tw-box {
  margin-top: 100px;
}

.tw-row-3-tweet-4 .tw-box {
  margin-top: 50px;
  padding-bottom: 100px;
}

.tw-row-3-tweet-5 .tw-box {
  margin-top: 132px;
}


/* Tweet row 4 */
.tw-row-4-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-4-tweet-2 .tw-box {
  margin-top: 100px;
}

.tw-row-4-tweet-3 .tw-box {
  margin-top: 100px;
}


/* Tweet row 5 */
.tw-row-5-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-5-tweet-2 {
  margin-top: 100px;
  padding-bottom: 70px;
  position: relative;
}
  .tw-row-5-tweet-2:after {
    border-left: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    right: 50%;
    top: -100px;
  }

.tw-row-5-tweet-2 .tw-box {
  margin-top: 0px;
}

.tw-row-5-tweet-3 .tw-box {
  margin-top: 200px;
}


/* Tweet row 6 */
.tw-row-6-tweet-1 {
  padding-bottom: 0px;
}
.tw-row-6-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-6-tweet-2 .tw-box {
  margin-top: 100px;
}

.tw-row-6-tweet-3 .tw-box {
  margin-top: 100px;
}


/* Tweet row 7 */
.tw-row-7-tweet-1 {
  margin-top: 0px;
  margin-bottom: 0px;
}
.tw-row-7-tweet-1 {
  padding-bottom: 0px;
}


/* Tweet row 8 */
.tw-row-8-tweet-1 {
  padding-top: 50px;
}

.tw-row-8-tweet-2 {
  margin-top: 0px;
  padding-top: 150px;
  position: relative;
}


@media screen and (max-width: 1100px) {

  .tweet__avatar {
    margin-right: 5px;
    height: 24px;
    width: 24px;
  }
  .tweet__author {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .tweet__handle {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .tweet time {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .tweet__message {
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 24px;
  }
  .tweet--highlight {
    max-width: 750px;
  }
  .tweet__message--highlight {
    font-size: 30px;
    font-size: 3.0rem;
    line-height: 40px;
  }
}


@media screen and (max-width: 980px) {
  .tweet--left {
    float: none;
  }
  .tweet--right {
    float: none;
  }
  .tweet--small, .tweet--medium {
    width: 90%;
    margin: 0 auto;
  }
  .tweet {
    border: none;
    margin: 0 auto;
    padding: 0;
  }
  .tweet .tw-box, .tweet .tweet-highlight {
    border-top: none;
    margin: 0;
    padding: 0;
  }
  .tweet--border-left:before,
  .tweet--border-right:before {
    display: none;
  }
  .tw-row-5-tweet-2:after,
  .tw-row-3-tweet-2:after,
  .tw-row-2-tweet-1:before {
    display: none;
  }
  .tw-timeline h2 {
    margin: 0 auto;
    position: static;
  }
  .tw-timeline h2:before {
    display: none;
  }
  .tweet--highlight {
    max-width: 90%;
  }
  .tweet__message {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 20px;
  }
  .tweet__message--highlight {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 30px;
  }
  .tw-timeline h2 {
    font-size: 3rem;
    padding: 0;
  }
}
